p,pre,blockquote,a,img,figure,ul,li,form,input#nav,body {
    border: 0;
    margin: 0;
    padding: 0;
    outline: 0;
}

body {
    background-color: #F6F6F6;
	line-height: 1.5;
	margin: 0;
	font-family: "Source Sans Pro", Helvetica, sans-serif;
	font-size: 18px;
}

.searchform {
	margin: 18px 18px 0 0;
}
#searchsubmit {
	background-image: url(images/such_icon.png);
	width: 35px;
	height: 35px;
	border: 0;
	margin-left: 5px;
}
#s {
	height: 35px;
	margin: 0;
	padding: 0px 10px;
	width: 200px;
	border: 0;
	float: left;
}
#wrapper_head {
    background: #fff;
    width: 1200px;
    margin: 5px auto 0px;
    padding: 0px;
    border: 1px solid #ddd;
    box-shadow: 0 0 100px 25px #fff;
}

#page {  
  background-color: white;
  box-shadow: 3px 3px 3px #808080;
  float: left;
}

.logo {
	background-color: #222222;
}

.logo img {
  padding: 10px 20px 5px 20px;
}

.sitesearch {
	float: right;
}


#wrapper {
    background: #fff;
    width: 1140px;
    margin: 0 auto 0px;
    padding: 0 30px 0 30px;
    float: left;
}

hr {
    height: 1px;
    border: 0;
    background: #ddd;
}

a {
    text-decoration: none;
    color: #0945F2;
}

a:hover {
    
}

p {
    text-align: justify;
    padding: 8px 0;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

main {
    float: left;
}

.width_60 {
	width: 60%;
}
.width_100 {
	width: 100%;
}

.wrap {
    transition: .1s linear;
}

.wrap:hover {
    opacity: .8;
}

.wrap img {
    float: left;
    margin: 22px 20px 10px 0;
}

article {
    /*margin: 30px 0;
	float: left;*/
}


#paging {
    padding: 75px 0 50px;
}



/************* Editor Styles *****************/
.testberichtecom {
	font-size: 26px;
	font-weight: bold;
	text-transform: uppercase;
}

/**************************************************/


img,object {
    max-width: 100%;
    height: auto;
	margin: 0px 0px;
}
.wp-caption-text {
    max-width: 100%;
    height: auto;
	margin: 0px 10px;
}

.alignleft {
  float: left;
  margin: 5px 30px 5px 0;  
}

.alignright {
  float: right;
  margin: 5px 0px 5px 20px;  
}


ul {
    margin: 15px 0 10px 10px;
	padding: 0 10px;
}

li {
    margin: 0 0 0 15px;
}

pre {
    padding: 5px 0 25px;
    overflow: hidden;
    font: 14px/14px courier new;
}

pre:hover {
    overflow: auto;
}

.wp-caption {
    max-width: 100%;
    /*margin: 25px 0 0;*/
	background-color: #F8F8F8;
	padding: 0;
	border: 1px solid #d5cdcd;
	margin: 0;
}

.wp-caption-text {
    font: italic 12px/17px helvetica neue,segoe ui,arial;
    margin: -10px 0 0;
}



.commentstext p {
    margin: 0 0 -25px;
}



textarea {
    width: 95.7%;
    padding: 2%;
    font: 14px/22px helvetica neue,segoe ui,arial;
    color: #555;
    border: 1px solid #ddd;
}

.submit {
    background: #A48979;
    width: 175px;
    padding: 7px;
    cursor: pointer;
    font: 14px/25px helvetica neue,segoe ui,arial;
    color: #fff;
    transition: .1s linear;
}

.submit:hover {
    opacity: .8;
}

.author,.email {
    border-bottom: 1px solid #ddd;
    width: 50%;
    font: 14px/22px helvetica neue,segoe ui,arial;
    color: #555;
}

aside {
    float: right;
    width: 34%;
    margin: 10px 0 0;
}

aside img {
    width: 100%;
}

aside ul li {
    margin: 0;
    list-style: none;
}

/************* Test Nav *************/

/* Navigation Bar */  
  


/**
 * 4.2 Navigation
 * ----------------------------------------------------------------------------
 */

.topnav
{
	margin-top: 1px;
	width: 100%;
	float: left;
	font-size: 18px;
	font-weight: bold;
}

.menu ul {
	margin: 0;
}

nav > div > ul {
  	float: right;
}

nav > div > ul > li {
  	text-transform: uppercase;  
    margin-right: 4px;	
	margin-left: 0px;	
	box-shadow: 3px 3px 3px #808080;
}

nav > div > ul > li:last-child {
	padding-right: 0px;
	margin-right: 0px;	
	box-shadow: 0px 3px 3px #808080;
}

nav > div > ul > li:last-child  a {
	width: 128px;
}

nav > div > ul > li a {
	color: #575756;
	display: block;
	font-size: 13px;
	font-weight: bold;
	line-height: 1;
	padding: 15px 0px;
	text-decoration: none;
	width: 130px;
	text-align: center;
	background-color: #FFE532;
}

nav > div > ul li ul {
  	display: none;
  	position: absolute;
  	left: 0;
	top: 100%;
  	z-index: 2000;
	margin: 0;
	padding: 0 10px;
	background-color: #222222;
	background-image: url(images/bg_subnav.png);
	background-repeat: no-repeat;
}


nav > div > ul li ul li {
	list-style-type: none;
	text-align: left;
	width: 173px;
	border-bottom: 1px solid #626262;
	color: #626262;
	margin: 0;
	padding: 0;
	background-image: url(images/menu_pfeil.png);
	background-repeat: no-repeat;
    background-position: 0 50%;
}
nav > div > ul li ul li:last-child {
	border: 0;
}
nav > div > ul li ul li a {
	color: #C8C3C3;
	display: block;
	font-size: 13px;
	font-weight: normal;
	line-height: 1;
	padding: 15px 10px;
	text-decoration: none;
	width: 146px;
	text-align: left;
	background: none;
	text-transform: none;
	margin-left: 5px;
}
nav div ul li:hover {
	  cursor: pointer;
	  position: relative;
}
nav div ul li:hover > ul{
  	display: block;
}
nav div ul li:hover > a, nav div ul li.current-menu-item > a  {
	  color: #FFF;
	  background-color: #222222;
}
nav div ul li ul li:hover > a, ul li ul li.current-menu-item a{
	  color: #FFF;
	  background: none;
}
nav  > div > ul > li > a {
	  cursor: pointer;
	  display: block;
  	  outline: none;
	  text-decoration: none;
}

nav > div > ul > li {
  	float: left;
	list-style-type: none;
}
nav a {
	  color: #FFF;
}

[type="checkbox"], header label {
	  display: none;
}

/********************* Mobile **************/
ul.topnav li.icon {display: none;}


/************************* Search **********************************/

.menu ul li.search {
    float: right;
}

#search_box input[type="text"] {
    width: 200px;
    background: #fff;
    font: 300 17px/40px helvetica neue,segoe ui,arial;
    color: #A48979;
    float: left;
    padding: 0 15px 0 15px;
}


/****************** Breadcrumbs *******************************/
#site_breadcrumbs {
  margin: 5px 0;
  width: 99%;
}



/************************ Footer *********************************/



footer {
    width: 1140px;
    padding: 7px 30px 5px 30px;
    color: #fff;
    margin: 75px 0 0 0px;
    border-top: solid 1px #ddd;
    font: 12px/0 helvetica neue,segoe ui,arial;
	background-color: black;
	float: left;
}

footer a {
	color: #ffe700;
}

.footer_menu {
  float: left;
  padding: 10px 0 0 0px;
  margin: 0;
  width: 60%;
  height: 15px;
}

.footer_menu .menu {
	font-size: 14px;
}

.site-info {
  float: right;
  width: 30%;
  height: 15px;
  text-align: right;
}
.site-info p {
	text-align: right;
}

.menu-footer-menue-container ul li {
    clear: both;
	margin: 0 auto;
	max-width: 470px;
	min-height: 45px;
	
}

.menu-footer-menue-container ul li a {
  text-decoration: none;
  color: #FFF;
  padding-right: 5px;
  border-right: 1px solid #FFF;
  text-transform: none;
}

.menu-footer-menue-container {
  float: left;
}

ul.menu-footer-menue,
div.menu-footer-menue-container > ul {
	margin: 0;
	padding: 0 0px 0 0;	
}

.menu-footer-menue-container li {
	list-style: none;
    display: inline;
	text-transform: uppercase;  
    padding-right: 4px;	
}


/* =Widgets
-------------------------------------------------------------- */
.widget-wrapper {
	padding-bottom: 30px;
}


/************** Table DIV ************************/

.divTable
{
	display:  table;
	width: 100%;
	border-spacing:5px;/*cellspacing:poor IE support for  this*/
   /* border-collapse:separate;*/
   margin-top: 40px;
}

.divRow
{
   display:table-row;
   width:auto;
}

.headRow {
	padding: 15px 0;
}

.divCell
{
	float:left;/*fix for  buggy browsers*/
	display:table-column;
	width:50%;
	text-align: left;
	line-height: 19px;
	
}
.divCell a {
	color: #fff;
	font-size: 16px;
}
	
/****************************************/
.bg_grey {
	background-color: #eeeeee;
}

/******** Breadcrumbs ****************************/

.breadcrumbs, .breadcrumbs a {
  text-decoration: none;
  color: #575756;
  margin-top: 8px;
}
	
/********* Media ************************************/	

@media only screen and (max-width:1200px) {
    #wrapper_head, #wrapper, #page, .header_info, footer {
		width: 100%;
	}	
	#wrapper, footer {
		margin: 0;
		padding: 0;
    }
	#wrapper img {
		max-width: 98%;
		margin: 0 1%;
	}
	.width_60, .width_100 {
		padding: 0px;
	}
	article {
		margin: 20px;
	}
}


@media only screen and (max-width:900px) {
	html {
		margin: 0 !important;
		padding: 0 !important;
	}
    .hauptbild {
		width: 100%;
	}
	.width_60 {
		width: 95%;
	}	
	aside {
	    display: none;
	}
	.site-info, .footer_menu {
		float: left;
		width: 100%;
		margin: 5px 10px;
		padding: 0;
	}
	
	.footer_menu {
		height: auto;
	}
	.footer_menu ul {
		display: block;
	}
	.menu-footer-menue-container{
		width: 100%;
		font: 12px/25px helvetica neue,segoe ui,arial;
	}
	.menu-footer-menue-container ul li {
		width: 100%;
		height: 25px;
		min-height: 25px;
		max-height: 25px;
	}
	.footer_menu li {
		float: left;
		width: 100%;
	}
	.menu-footer-menue-container ul li a {
		border: none;
	}
	nav > div > ul.responsive li ul {
		display: block;
		position: relative;
		width: 100%;
		left: 0;
		top: 100%;
		z-index: 2000;
		margin: 0;
		padding: 0;
		background-color: #222222;
		background-image: url(images/bg_subnav.png);
		background-repeat: no-repeat;
	}

	nav > div > ul > li {
		width: 100%;
		list-style-type: none;
	}
	nav > div > ul.responsive > li {
		box-shadow: none;
		margin: 0;
	}
	nav > div > ul.responsive > li a {
		padding: 15px 0px;
	}
	nav > div > ul > li a {
		color: #575756;
		display: block;
		font-size: 13px;
		font-weight: bold;
		line-height: 1;
		padding: 15px 0px;
		text-decoration: none;
		width: 100%;
		text-align: center;
		background-color: #FFE532;
	}
	nav > div > ul li ul li a, nav > div > ul li ul li, nav > div > ul > li ul{
		display: none;
	}
	nav > div > ul.responsive li ul li a, nav > div > ul.responsive li ul li, nav > div > ul.responsive > li ul{
		display: block;
	}
	
	nav > div > ul > li:last-child a {
		width: 100%;
	}
	
	ul.topnav li:not(:first-child) {display: none;}
	ul.topnav li.icon {
		float: right;
		display: inline-block;
	}	
		
	ul.topnav.responsive {position: relative;}
	ul.topnav.responsive li.icon {
		position: absolute;
		right: 0;
		top: 0;
	}
	ul.topnav.responsive li {
		/*float: none;*/
		display: inline;
	}
	ul.topnav.responsive li a {
		display: block;
		text-align: left;
	}
	.sitesearch {
		display: none;
	}
}	

@media only screen and (max-width:375px) {
	article {
		margin: 10px;
	}
	h1 {
		font-size: 20px;
		line-height: 28px;
	}
	h2 {
		font-size: 18px;
		line-height: 24px;
	}
	.alignleft, .alignright {
		float: none;
		width: 100%;
		margin: 0;
	}
	
	

	.breadcrumbs {
	  margin-left: 5px;
	}
	
}





